#formats {
  padding-top: 16px;
}

.printout {
  padding-left: 130px;
  background-repeat: no-repeat;
  min-height: 160px;
}

#award {
  float: left;
  margin: 0 16px 0 0;
}

#genericposter {
  background-image: url("/images/graphics/publicity/thumbs/poster_stress_free.jpg");
}

#poster {
  background-image: url("/images/graphics/publicity/thumbs/poster_bodmin_moor.jpg");
}

#mysteryposter {
  background-image: url("/images/graphics/publicity/thumbs/padstow_mystery.webp");
}

#flyer {
  background-image: url("/images/graphics/publicity/thumbs/flyer.jpg");
}

#walkmenu {
  background-image: url("/images/graphics/publicity/thumbs/walks_menu.jpg");
}

#mysterymenu {
  background-image: url("/images/graphics/publicity/thumbs/mystery_menu.webp");
}

#appintro {
  background-image: url("/images/graphics/publicity/thumbs/accommodation_folder_intro.jpg");
}

#reviews {
  height: 150px;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uL3Njc3MvcHVibGljaXR5L2FjY29tbW9kYXRpb25fcmVzb3VyY2VzLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUE7RUFDRSxrQkFBZ0I7Q0FDakI7O0FBRUQ7RUFDRSxvQkFBa0I7RUFDbEIsNkJBQTRCO0VBQzVCLGtCQUFpQjtDQUNsQjs7QUFFRDtFQUNFLFlBQVc7RUFDWCxtQkFBa0I7Q0FDbkI7O0FBRUQ7RUFDRSxrRkFBaUY7Q0FDbEY7O0FBRUQ7RUFDRSxrRkFBaUY7Q0FDbEY7O0FBRUQ7RUFDRSxnRkFBK0U7Q0FDaEY7O0FBRUQ7RUFDRSxxRUFBb0U7Q0FDckU7O0FBRUQ7RUFDRSwwRUFBeUU7Q0FDMUU7O0FBRUQ7RUFDRSw2RUFBNEU7Q0FDN0U7O0FBRUQ7RUFDRSwwRkFBeUY7Q0FDMUY7O0FBR0Q7RUFDRSxjQUFhO0NBQ2QiLCJmaWxlIjoiYWNjb21tb2RhdGlvbl9yZXNvdXJjZXMuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiI2Zvcm1hdHMge1xuICBwYWRkaW5nLXRvcDoxNnB4O1xufVxuXG4ucHJpbnRvdXQge1xuICBwYWRkaW5nLWxlZnQ6MTMwcHg7XG4gIGJhY2tncm91bmQtcmVwZWF0OiBuby1yZXBlYXQ7XG4gIG1pbi1oZWlnaHQ6IDE2MHB4O1xufVxuXG4jYXdhcmQge1xuICBmbG9hdDogbGVmdDtcbiAgbWFyZ2luOiAwIDE2cHggMCAwO1xufVxuXG4jZ2VuZXJpY3Bvc3RlciB7XG4gIGJhY2tncm91bmQtaW1hZ2U6IHVybCgnL2ltYWdlcy9ncmFwaGljcy9wdWJsaWNpdHkvdGh1bWJzL3Bvc3Rlcl9zdHJlc3NfZnJlZS5qcGcnKTtcbn1cblxuI3Bvc3RlciB7XG4gIGJhY2tncm91bmQtaW1hZ2U6IHVybCgnL2ltYWdlcy9ncmFwaGljcy9wdWJsaWNpdHkvdGh1bWJzL3Bvc3Rlcl9ib2RtaW5fbW9vci5qcGcnKTtcbn1cblxuI215c3Rlcnlwb3N0ZXIge1xuICBiYWNrZ3JvdW5kLWltYWdlOiB1cmwoJy9pbWFnZXMvZ3JhcGhpY3MvcHVibGljaXR5L3RodW1icy9wYWRzdG93X215c3Rlcnkud2VicCcpO1xufVxuXG4jZmx5ZXIge1xuICBiYWNrZ3JvdW5kLWltYWdlOiB1cmwoJy9pbWFnZXMvZ3JhcGhpY3MvcHVibGljaXR5L3RodW1icy9mbHllci5qcGcnKTtcbn1cblxuI3dhbGttZW51IHtcbiAgYmFja2dyb3VuZC1pbWFnZTogdXJsKCcvaW1hZ2VzL2dyYXBoaWNzL3B1YmxpY2l0eS90aHVtYnMvd2Fsa3NfbWVudS5qcGcnKTtcbn1cblxuI215c3RlcnltZW51IHtcbiAgYmFja2dyb3VuZC1pbWFnZTogdXJsKCcvaW1hZ2VzL2dyYXBoaWNzL3B1YmxpY2l0eS90aHVtYnMvbXlzdGVyeV9tZW51LndlYnAnKTtcbn1cblxuI2FwcGludHJvIHtcbiAgYmFja2dyb3VuZC1pbWFnZTogdXJsKCcvaW1hZ2VzL2dyYXBoaWNzL3B1YmxpY2l0eS90aHVtYnMvYWNjb21tb2RhdGlvbl9mb2xkZXJfaW50cm8uanBnJyk7XG59XG5cblxuI3Jldmlld3N7XG4gIGhlaWdodDogMTUwcHg7XG59Il19 */